<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>2016</id>
    <defaultcontrol>4</defaultcontrol>
    <allowoverlay>no</allowoverlay>
    <controls>
        <control>
            <description>group element</description>
            <type>group</type>
            <dimColor>ffffffff</dimColor>
            <animation effect="fade" time="250">WindowOpen</animation>
			<animation effect="slide" start="0,150" end="0,0" tween="quadratic" easing="in" time="200" delay="0">WindowOpen</animation>
			<animation effect="fade" time="0">WindowClose</animation>
            <control>
                <id>0</id>
                <type>image</type>
                <posX>1328</posX>
                <posY>731</posY>
                <width>590</width>
                <height>356</height>
                <texture>dialog_notify.png</texture>
            </control>
            <control>
                <id>3</id>
                <description>Heading text label</description>
                <type>label</type>
                <posX>1393</posX>
                <posY>792</posY>
                <width>820</width>
                <font>fontB11</font>
                <textcolor>ff393939</textcolor>
                <label>181</label>
                <animation effect="Fade" time="250">WindowOpen</animation>
                <animation effect="Slide" end="0,0" start="0,150" time="200" tween="Quadratic">WindowOpen</animation>
                <animation effect="fade" time="0">WindowClose</animation>
            </control>
            <control>
                <id>0</id>
                <description>logo</description>
                <type>image</type>
                <visible>window.isvisible(602)+!string.contains(#thumb,MySleepTimer)</visible>
                <posX>1819</posX>
                <posY>783</posY>
                <width>44</width>
                <height>45</height>
                <texture>tv_is_recording.png</texture>
            </control>
            <control>
                <id>0</id>
                <description>logo</description>
                <type>image</type>
                <visible>window.isvisible(602)+!string.contains(#thumb,MySleepTimer)</visible>
                <posX>1388</posX>
                <posY>864</posY>
                <width>150</width>
                <height>150</height>
                <texture>osd_thumb_bg_notify.png</texture>
            </control>
            <control>
                <id>4</id>
                <description>OK button</description>
                <type>button</type>
                <onleft>4</onleft>
                <onright>4</onright>
                <onup>4</onup>
                <ondown>4</ondown>
                <posX>1267</posX>
                <posY>654</posY>
                <textureFocus>-</textureFocus>
                <textureNoFocus>-</textureNoFocus>
            </control>
            <control>
                <id>5</id>
                <description>logo</description>
                <type>image</type>
                <posX>1393</posX>
                <posY>869</posY>
                <width>140</width>
                <height>140</height>
                <texture>#thumb</texture>
                <align>center</align>
                <keepaspectratio>yes</keepaspectratio>
            </control>
            <control>
                <id>6</id>
                <description>textarea</description>
                <type>textbox</type>
                <onleft>4</onleft>
                <onright>4</onright>
                <onup>4</onup>
                <ondown>4</ondown>
                <posX>1550</posX>
                <posY>880</posY>
                <width>312</width>
                <height>148</height>
                <textcolor>ff393939</textcolor>
                <spinPosX>1031</spinPosX>
                <spinPosY>-2000</spinPosY>
                <font>fontB11</font>
                <label>-</label>
            </control>
        </control>
    </controls>
</window>
